Subject: Re: [Bugme-new] [Bug 33842] New: NULL pointer dereference in ip_fragment

From: Bandan Das <[email-masked]>
Date: Tue, 26 Apr 2011 16:59:01 -0400

On  0, Eric Dumazet <[email-masked]> wrote:
> Le mardi 26 avril 2011 à 13:46 -0700, David Miller a écrit :
> 
> > This patch is mangled by your email client, tab characters
> > have been turned into spaces, so it won't be usable by anyone.
> 
> Thats strange, I thought it was already in linux-2.6 anyway ?
> 
Umm.. I could be wrong! I just did a quick grep for your name in the 
2.6.39-rc4 changelog : 
http://www.kernel.org/pub/linux/kernel/v2.6/testing/ChangeLog-2.6.39-rc4

and didn't find it there.

--
Bandan